@charset "utf-8";


/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

	/* layout */
	#sub #wrapper {padding-top: 60px;}

	#contArea {padding-top: 55px;}
	
	/* main */
	#gnb {display: none;}
	#sub #header {position: fixed; top: 0; left: 0; width: 100%; box-shadow: 0 0 3px rgb(0 0 0 / 15%);}
	#header .contain {height: 60px;}

	.sitelogo {margin-top: -22px;}
	.sitelogo img {height: 45px;}

	#sub .btn-m-menu {display: block;}

	.menu-wrap {width: 220px;}
	.menu-wrap h2 {font-size: 20px;}

	

	/* footer */
	.foot-info address span {margin-right: 12px;}


	/* sub */
	.sub-visual {height: 320px;}
	.sub-visual h2 {font-size: 25px;}
	.sub-visual p {font-size: 0.933em; margin-bottom: 5px;}

	.lnb ul li {min-height: 50px;}
	.lnb ul li a {font-size: 15px;}

	.sub-title {padding: 50px 0 45px;}
	.sub-title h2 {font-size: 25px;}
	.sub-title h2 .dot {width: 6px; height: 6px;}

	.inquiry {display: block;}
	.inquiry .tt {width: 100%; font-size: 22px; margin-bottom: 25px;}
	.inquiry .tt br {display: none;}
	.inquiry .form-wrap {width: 100%;}

	.root_daum_roughmap .wrap_map {height:350px !important;}
	.location .group {width: calc(50% - 10px);}
	

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.board-form-txt {margin-bottom: 10px;}
	.board-form-txt p {font-size: 16px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.board-category ul {margin: -5px;}
	.board-category ul li {padding: 5px;}
	.board-category ul li a {font-size: 15px;}

	.project-list {margin-bottom: 40px;}
	.project-list ul {margin: 0 -10px;}
	.project-list ul li {width: 33.3333333%; padding: 0 10px; margin-bottom: 30px;}
	.project-list ul li .hover {display: block; position: static; background: transparent; color: #242424; text-align: left; margin-top: 12px;}
	.project-list ul li .view {display: none;}
	.project-list ul li a:hover .hover {display: block;}

	.project-summary {display: block;}
	.project-image {width: 100%; margin-bottom: 35px;}
	.project-info {width: 100%; padding-bottom: 0; padding-right: 0;}
	.project-info .btns {position: static; text-align: center; margin-top: 40px;}
	.fancybox-custom .fancybox-title-float-wrap {margin-bottom: -58px;}
	.fancybox-custom .fancybox-title-float-wrap .child {padding: 2px 30px; line-height: 28px;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* layout */

	/* main */

	/* footer */
	
	/* sub */	
	.location {display: block;}
	.location .group {width: 100%; margin-bottom: 40px;}
	.location .group:last-child {margin-bottom: 0;}
	
	

	/* board */	
	.project-list ul li {width: 50%;}
	.project-image ul {margin: -5px;}
	.project-image ul li {padding: 5px;}
	

	
} 

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	/* layout */	
	.contain {padding-left: 15px; padding-right: 15px;}
	.real-cont {padding-bottom: 40px;}
	#contArea {padding-left: 15px; padding-right: 15px; padding-top: 45px;}

	/* intro */
	.intro-wrap a img {height: 120px;}


	/* main */
	.sitelogo {left: 15px;}
	#main .sitelogo {top: 15px;}

	#sub .btn-m-menu {right: 15px;}

	.m-sec {min-height: auto;}
	.menu-wrap {width: 50%; padding:20px 20px 50px; height: auto; top: auto; bottom: 0;}
	.menu-wrap h2 {font-size: 18px;}
	.menu-wrap h2:before {margin-bottom: 8px;}
	.menu-wrap h2 .en {font-size: 12px;}
	.menu-wrap .btn-more {margin-top: 24px; font-size: 13px;}
	.menu-wrap .roll-btn {bottom: 12px;}
	.roll-btn .slick-dots li {margin: 0 3px;}
	.roll-btn .slick-dots button {width: 10px; height: 10px;}

	.group-area.on .menu-wrap {width: 100%;}


	/* footer */
	#footer {font-size: 13px;}
	.foot-info .copyright a {font-size: 12px; display: block;}
	

	/* sub */
	.sub-visual {height: 210px;}
	.sub-visual h2 {font-size: 21px;}

	.lnb ul li {min-height: 40px;}
	.lnb ul li a {font-size: 14px;}

	.sub-title {padding: 40px 0;}
	.sub-title h2 {font-size: 22px;}

	.inquiry .tt {font-size: 16px; margin-bottom: 10px;}

	.root_daum_roughmap .wrap_map {height:250px !important;}
	

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.board-form .tr {width: 100%; display:block; padding:12px 0;}
	.board-form .tr .td {width: 100%; display:block; border:0; padding:0;}
	.board-form .input {font-size: 14px; padding: 0 10px; height: 38px;}
	.board-form select {height: 38px !important; background-size: 14px;}

	.board-form .items {margin: -3px -4px;}
	.board-form .item {padding: 3px 4px;}

	.board-form col {width: 100% !important;}

	.board-form-txt p {float: none;}
	.board-form-txt strong {float: none;}

	.form-agree {margin:30px 0 30px;display: block;}
	.form-agree h3 {font-size:16px;padding-left: 23px;}
	.form-agree h3:before {width: 18px; height: 18px;top: 1px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {text-align: left; margin-top:12px; font-size:14px;}

	.form-agree + .buttons .btn-pack {min-width: 170px; padding: 0 22px; background-size: 12px; background-position: right 22px center;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}
	.paginate a.direction {margin:0; background-size:11px;width:30px;height:30px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.board-category {margin-bottom: 20px;}
	.board-category ul li a {font-size: 13px; line-height: 28px; border-radius: 17px; padding: 0 12px;}

	.project-list {margin-bottom: 20px;}
	.project-list ul {margin: 0 -7px;}
	.project-list ul li {padding: 0 7px; margin-bottom: 27px;}
	.project-list ul li .hover {margin-top: 10px;}
	.project-list ul li .tit {font-size: 1em;}

	.btn-pack.btn-more {width: 45px; height: 45px;}
	.btn-pack.btn-more span:before, .btn-pack.btn-more span:after {height: 20px; top: 50%; margin-top: -10px;}

	.project-image ul li {width: 50%;}


	
} 

/* Landscape phones and down */
@media (max-width: 320px) {
	
} 